@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
*
{
 margin: 0;
 padding: 0;
font-family: 'Karla', sans-serif;}

.contenuactivites{
width: 100%;
height: auto;
margin: 0px auto
/*background-color:#b01149;*/}

.illistrationactivites{
width: 80%;
height:500px;

margin: 0px auto	
}

.activites{
width: 65%;
height:auto;
display: flex;
justify-content: space-between;
margin: 0px auto;

}

.imagesactivites{
width: 600px;
height: 400px;
float: left;
	
}

.imageact{
width: 300px;
height: 300px;	
border-radius: 50%;

}

.imagedealer{
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 50%;
border: solid 6px #30B9F5;
}

.messageactivites{
width: 600px;
height: 400px;
float: right;
	
}

.messageact{
width: 700px;
height: 200px;
border-bottom: solid 2px #30B9F5;
}

.lienx1{
text-decoration: none;
color: #FB144E;
}

.contenuzonex h4{
color: #FB144E;
} 

@media only screen and (min-width: 481px) and (max-width: 1024px){
	
 *{
padding: 0;
margin: 0;}
	


	
}


@media only screen and (min-width: 200px) and (max-width: 480px){
	
.contenuactivites{
width: 100%;
height: auto;
margin: 0px auto
/*background-color:#b01149;*/}

.illistrationactivites{
width: 80%;
height:200px;

margin: 0px auto	
}

.activites{
width: 98%;
height:800px;
display: block;
justify-content: space-between;
margin: 0px auto;

}

.imagesactivites{
width: 98%;
height: auto;
margin: 0px auto;
	
}

.imageact{
width: 300px;
height: 300px;	
border-radius: 50%;
margin: 0px auto;
}

.imagedealer{
width: 100%;
height: 100%;
object-fit: cover;
border-radius: 50%;
border: solid 6px #30B9F5;
}

.messageactivites{
width: 98%;
height: auto;
margin: 0px auto;
position: relative;
top: 20px;
}

.messageact{
width: 98%;
height: auto;
border-bottom: solid 2px #30B9F5;
}

.lienx1{
text-decoration: none;
color: #FB144E;
}

.contenuzonex h4{
color: #FB144E;
} 

}


